@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

*{
    font-family:  "poppins",sans-serif ;
    margin: 0;
    padding: 0;

}

body{
     background: linear-gradient(#0099CC , #0171B9);
     height: 100vh;
     display: flex;
     align-items: center;
     justify-content: center;

     

}



video{
    animation: z 1.5s ease 1;
        box-shadow: 1px 1px 25px black;

}



@keyframes z{
    0%{
        opacity: 0;
        translate: 0 200px;
    }
}


   video{
    width: 300px;
  
   }
   
   @media (max-width:740px){
    
    body{
    background: linear-gradient(#0099CC , #0171B9);

    }
    
    video{
        width:300px;
   
    }
   
 
}